<?php

define('_IN_JOHNCMS', 1);
$textl='Chempionatlar';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");

echo '<link rel="stylesheet" type="text/css" href="http://wap.fut.uz/css/mobile.css"/>';

$file = file_get_contents ("http://wap.fut.uz/".$_GET['url']);
$file = str_replace('href="http://wap.fut.uz/','href="/uff/champ/list/',$file);
$file = str_replace('<option value="','<option value="?url=',$file);
$file = preg_replace('|<!DOCTYPE(.*?)<!-- end of blog changes !-->|si','',$file);
$file = preg_replace('|<!DOCTYPE(.*?)<!-- end of second hor menu !-->|si','',$file);
$file = preg_replace('|<!-- // end of tabs-noheight -->(.*?)</html>|si','',$file);
$file = preg_replace('|<div id="foother">(.*?)</html>|si','',$file);
$file = preg_replace('|<!-- Start Backlink Code -->(.*?)<!-- End Backlink Code -->|si','',$file);
//Stel moslash


echo $file;

include '../../incfiles/end.php';
?>